/*----=CLEARFIX=------------------------------------------------------------------------------------*/

.clearfix:before, .clearfix:after   { content: ""; display: table; }
.clearfix:after                     { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.clearfix       { zoom: 1; }

span.clearfix   { display: block; }


a img, a:link img, a:visited img, a:hover img, a:active img { border:0 !important; }
img.vCenter {
    vertical-align: middle;
}

a.cta {
    display: block;
    background-color: #006549;
    color: #fff;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}

    a.cta:hover {
        background-color: rgba(0, 101, 73, 0.9);
    }

body
{
	margin: 0px 0px 0px 0px;
	font-family: Tahoma;
}
table
{
	table-layout: auto;
}
.headernl
{
	background-image: url("../../../../../../../../../../../Afbeeldingen/headernl.jpg");
	background-repeat: no-repeat;
	height: 140px;
	width: 1000px;
}
.header2
{
	text-align: center;
	color: White;
	vertical-align: middle;
	background-image: url("../../../../../Afbeeldingen/header2.jpg");
	background-repeat: no-repeat;
	height: 25px;
	width: 1000px;
	padding-right: 20px;
}
.headerfr
{
	background-image: url("../../../../../Afbeeldingen/headerfr.jpg");
	background-repeat: no-repeat;
	height: 140px;
	width: 1000px;
}
.hidden {
    display: none;
}
.footer
{
	background-image: url("../../../../../Afbeeldingen/footer.jpg");
	background-repeat: no-repeat;
	height: 150px;
	width: 1000px;
}
.topLinks
{
	background-image: url("../../../../../Afbeeldingen/topLinks.png");
	background-repeat: repeat-y;
	width: 175px;
	height: 86px;
}
.links
{
	background-image: url("../../../../../Afbeeldingen/links.png");
	background-repeat: repeat-y;
}
.topRechts
{
	background-image: url("../../../../../Afbeeldingen/topRechts.png");
	background-repeat: repeat-y;
	width: 175px;
	height: 86px;
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	color: #006549;
}
.rechts
{
	background-image: url("../../../../../Afbeeldingen/rechts.png");
	background-repeat: repeat-y;
	width: 175px;
}

.center
{
	background-image: url("../../../../../Afbeeldingen/centerTitle.png");
	background-repeat: no-repeat;
	width: 620px;
	height: 86px;
	background-position: center;
}
.center2
{
	background-image: url("../../../../../Afbeeldingen/centerTitle2.png");
	background-repeat: no-repeat;
	width: 620px;
	height: 19px;
	background-position: center top;
}

.midHeader
{
	background-image: url("../../../../../Afbeeldingen/MidCenter.png");
	background-repeat: no-repeat;
}

.centerMedium
{
	background-image: url("../../../../../Afbeeldingen/Kleuren/Medium.png");
	background-repeat: repeat;
}

.MenuTitle
{
	background-image: url("../../../../../../../UserControls/Menu/Afbeeldingen/menuTitle.png");
	background-repeat: no-repeat;
	text-align: left;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 8pt;
	vertical-align: middle;
	letter-spacing: 1pt;
	color: White;
	height: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
.MenuTitleDouble
{
	background-image: url("../../../../../UserControls/Menu/Afbeeldingen/menuTitleDouble.png");
	background-repeat: no-repeat;
	text-align: left;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 8pt;
	vertical-align: middle;
	letter-spacing: 1pt;
	color: White;
	height: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.MenuDark
{
	background-image: url("../../../../../UserControls/Menu/Afbeeldingen/menuDark.png");
	background-position: left top;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 8pt;
	color: white;
	height: 20px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

.MenuLight
{
	background-image: url("../../../../../UserControls/Menu/Afbeeldingen/menuLight.png");
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 8pt;
	color: white;
	height: 20px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

/*MENU STYLING*/

.MenuDark2
{
	background-color: #CCCCCC;
	background-repeat: repeat-Y;
	vertical-align: top;
	text-align: left;
	font-size: 8pt;
	width: 100%;
	padding: 0px;
	vertical-align: middle;
    height:21px;
}

.MenuLight2
{
	background-color: #E3E4E6;
	background-repeat: repeat-Y;
	vertical-align: top;
	text-align: left;
	width: 100%;
	padding: 0px;
	vertical-align: middle;
	height:21px;
}

.menuLinks
{
	color: #333333;
	font-family: Tahoma;
	font-weight: bold;
	margin-left: 5px;
	background-image:url('../../../../../../UserControls/Menu/Afbeeldingen/menuPijl.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	text-decoration:none;
}

.subMenuLinks
{
	color: #333333;
	font-family: Tahoma;
	font-weight: bold;
	margin-left: 20px;
	background-image:url('../../../../../../UserControls/Menu/Afbeeldingen/menuPijl.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	text-decoration:none;
}


.LinkButton
{
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	color: #006549;
	border: none;
	background-color: #B3E096;
}
.LinkButton2
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
	border: none;
	background-color: #B3E096;
	text-align: center;
	vertical-align: middle;
}
.LinkButton3
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
	border: none;
	text-align: center;
	vertical-align: middle;
}
.LinkButton4
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
	border: none;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}

td
{
	font-family: Tahoma;
	font-size: 8pt; /*ForeColor="#006549" Font-Bold="true" Font-Size="Medium"*/
}
.QuintoMini
{
	border: solid 1px #006549;
}
.QuintoLineB
{
	border-bottom-color: #B3E096;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.QuintoDark
{
	color: #006549;
	font-weight: bold;
	font-size: 12pt;
}
.QuintoLight
{
	color: #B3E096;
	font-weight: bold;
	font-size: 12pt;
}
.QuintoBigDark
{
	color: #006549;
	font-weight: bold;
	font-size: 13pt;
}
.QuintoMediumDark
{
	color: #006549;
	font-weight: normal;
	font-size: 10pt;
}
.QuintoLilDark
{
	/*color:#006549;*/
	color: Black;
	font-weight: normal;
	font-size: 8pt;
}
.QuintoLilLight
{
	color: #B3E096;
	font-weight: normal;
	font-size: 8pt;
}
.QuintoTimes
{
	background-image: url("Menu/../../../../../Afbeeldingen/menuDark2.png");
	vertical-align: middle;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #EEEEEE;
	width: 100%;
	padding: 0px;
	padding-right: 3px;
	padding-left: 3px;
}
.QuintoTitle
{
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11pt;
	color: #006549;
	padding-left: 6px;
	text-decoration: underline;
}
.QuintoLeftRight
{
	border-left-style: solid;
	border-right-style: solid;
	border-color: #99DD99;
	border-width: 1px;
}
.QuintoLeft
{
	border-left-style: solid;
	border-color: #99DD99;
	border-width: 1px;
}
.QuintoRight
{
	border-right-style: solid;
	border-color: #99DD99;
	border-width: 1px;
}
.QuintoBottom
{
	border-bottom-style: solid;
	border-color: #99DD99;
	border-width: 1px;
}
.QuintoTop
{
	border-top-style: solid;
	border-color: #99DD99;
	border-width: 1px;
}
.QuintoQuestion
{
	cursor: help;
}
.QuintoText
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: Black;
	line-height: 13pt;
}

.Text
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: Black;
	line-height: 11pt;
}
.TextCalendar
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: Black;
	line-height: 11pt;
	width: 10px;
}
.QuintoTest
{
	table-layout: fixed;
}
.Text2
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #006549;
	line-height: 11pt;
}
.TextExtra
{
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: Black;
	line-height: 11pt;
	border-top: dashed 1px #8DCE6D;
}
.BText
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #006549;
	line-height: 11pt;
}
.BText2
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
	line-height: 11pt;
}
.SmallText
{
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: normal;
	color: #006549;
}
.BSmallText
{
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	color: #006549;
}
.LightGreen
{
	background-color: #B3E096;
}
.Green
{
	color: #006549;
}
.FelGreen
{
	color: #339966;
	font-weight: bold;
	text-decoration: underline;
}
.ctrlLeftColumn
{
	width: 213px;
	padding: 0px 15px 0px 15px;
	height: 100%;
}
.ctrlRightColumn
{
	width: auto;
	padding: 0px 15px 0px 15px;
	height: 100%;
}
.LeftColumn
{
	width: 213px;
	padding: 0px 15px 0px 15px;
	height: 100%;
	vertical-align: top;
}

.CenterColumn
{
	padding: 10px 15px 0px 15px;
	height: 100%;
	vertical-align: top;
}
.PadLeftRight
{
	padding-left: 5px;
	padding-right: 5px;
}
.RightColumn
{
	width: auto;
	padding: 0px 15px 0px 15px;
	height: 100%;
}
.Line2
{
	border-bottom: dashed 1px #006549;
	padding-bottom: 5px;
}
.Line3
{
	border-bottom: solid 2px #006549;
	background-color: #66BB49;
}
.Title
{
	border-bottom: dashed 1px #006549;
	font-family: Tahoma;
	font-size: 20pt;
	font-weight: normal;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.Title2
{
	border-bottom: dashed 1px #006549;
	font-family: Tahoma;
	font-size: 16pt;
	font-weight: normal;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.Title2NonDashed
{
	font-family: Tahoma;
	font-size: 16pt;
	font-weight: normal;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.Title3
{
	border-bottom: dashed 1px #006549;
	font-family: Tahoma;
	font-size: 17pt;
	font-weight: normal;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.Title3NonDashed
{
	font-family: Tahoma;
	font-size: 17pt;
	font-weight: normal;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.SubTitle
{
	font-family: Tahoma;
	font-size: 14pt;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 2px;
	width: 100%;
	color: #66BB49;
	letter-spacing: 0px;
}

.SubTitle2
{
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	width: 100%;
	color: #66BB49;
	letter-spacing: 0px;
}

.SubTitle3
{
	font-family: Tahoma;
	font-size: 16pt;
	font-weight: normal;
	width: 100%;
	color: #66BB49;
	letter-spacing: 0px;
}

.SubTitle3b
{
	font-family: Tahoma;
	font-size: 19pt;
	font-weight: normal;
	width: 100%;
	color: #66BB49;
	letter-spacing: 0px;
}

.SubTitle4
{
	font-family: Tahoma;
	font-size: 16pt;
	font-weight: normal;
	color: #006549;
	letter-spacing: 0px;
	padding-left: 5px;
}
.SubTitle5
{
	color: #006549;
	letter-spacing: 0px;
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	width: 100%;
	letter-spacing: 0px;
}
.SubTitle6
{
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold;
	padding-bottom: 2px;
	color: #66BB49;
	letter-spacing: 0px;
}

.SubTitle7
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	padding-bottom: 2px;
	color: #FFFFFF;
	letter-spacing: 0px;
}

a.SubTitle
{
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	padding-top: 20px;
	width: 100%;
	color: #66BB49;
	letter-spacing: 1px;
}

.SubExtra
{
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: normal;
	width: 100%;
	border-bottom: dashed 1px #8DCE6D;
	color: #66BB49;
}
.SubExtra1
{
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: normal;
	width: 100%;
	color: #66BB49;
}
.SubExtra2
{
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: normal;
	width: 100%;
	border-bottom: dashed 1px #8DCE6D;
	color: #66BB49;
}

.SubExtra3
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	width: 100%;
	color: #66BB49;
}

.SubExtra4
{
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: normal;
	color: #006549;
	width: 100%;
	border-bottom: dashed 1px #006549;
	padding-left: 5px;
}

.SubExtra5
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #66BB49;
}

.SubImage
{
	border-bottom: dashed 1px #006549;
}
a
{
	text-decoration: none;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: black;
}

a.LGreen
{
	color: #66BB49;
}

a.LGreen:hover
{
	color: #006549;
}

a.DGreen
{
	color: #006549;
}

a.DGreen:hover
{
	color: #66BB49;
}

a.LBGreen
{
	color: #66BB49;
	font-weight: bold;
}

a.LGreen:hover
{
	color: #006549;
}

a.DBGreen
{
	color: #006549;
	font-weight: bold;
}

a.DGreen:hover
{
	color: #66BB49;
}

a.Red
{
	color: red;
	font-weight: bold;
}
.Red
{
	color: red;
	font-weight: bold;
}
a.Red:hover
{
	color: red;
	font-weight: bold;
}

input.Text
{
	background-color: #EEEEEE;
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border: solid 1px #006549;
	white-space: normal;
	vertical-align: middle;
	padding: 2px;
}

    input.Text[disabled] {
        color: #888;
        border-color: #CCCCCC;
    }

textarea.Text
{
	background-color: #B3E096;
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border: solid 1px #006549;
	padding: 2px;
}
input.lblText
{
	background-color: #FFFFFF;
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border: solid 0px #FFFFFF;
	white-space: normal;
	vertical-align: middle;
	padding: 0px;
}
input.iText2
{
	background-color: #FFFFFF;
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border: solid 1px #006549;
	white-space: normal;
	vertical-align: middle;
	padding: 2px;
}
selddect
{
	padding: 2px;
}
input.Button
{
	background-color: #006549;
	color: white;
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	border: solid 1px #B3E096;
	letter-spacing: 1px;
	cursor: pointer;
	cursor: hand;
}
.pointer
{
	cursor: pointer;
}
input.Button2
{
	background-color: white;
	color: #006549;
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	border: none;
	letter-spacing: 1px;
	text-align: right;
	cursor: pointer;
	cursor: hand;
	padding-right: 0px;
}
input.Button3
{
	background-color: white;
	color: red;
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	border: none;
	letter-spacing: 1px;
	text-align: right;
	cursor: pointer;
	cursor: hand;
	padding-right: 0px;
}
.Button3
{
	color: #333333;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	border: none;
	letter-spacing: 1px;
	cursor: pointer;
	cursor: hand;
}

.Button4
{
	background-color: white;
	color: red;
	font-family: Tahoma;
	font-size: 7pt;
	font-weight: bold;
	border: none;
	letter-spacing: 1px;
	text-align: right;
	cursor: pointer;
	cursor: hand;
	padding-right: 0px;
}

.ficheAfdeling
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuDark.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
}

.ficheArtikel
{
	border-left: solid 1px #006549;
	border-right: solid 1px #006549;
	border-bottom: solid 1px #006549;
	padding: 2px 5px 0px 5px;
}

.ficheTitel
{
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuLight2.png");
	background-position: right top;
	background-repeat: no-repeat;
	color: white;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	border: none;
	padding: 2px 5px 2px 5px;
	letter-spacing: 1px;
	text-align: left;
}
.ficheContent
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	border: solid 1px #8dce6d;
}
.ficheContentBestuur
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border-left: solid 1px #8dce6d;
	border-right: solid 1px #8dce6d;
	border-bottom: solid 1px #8dce6d;
	padding: 2px 5px 0px 5px;
}

.ficheFunctie
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuLight.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
}
.ficheContent2
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border-left: solid 1px #006549;
	border-right: solid 1px #006549;
	border-bottom: solid 1px #006549;
	padding: 2px 5px 0px 5px;
}
.ficheContent2Left
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border-left: solid 1px #006549;
	border-bottom: solid 1px #006549;
	padding: 2px 5px 0px 5px;
}
.ficheContent2Right
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border-right: solid 1px #006549;
	border-bottom: solid 1px #006549;
	padding: 2px 5px 0px 5px;
	text-align: right;
}
.ficheContent2LeftAlt
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border-left: solid 1px #006549;
	border-bottom: solid 1px #006549;
	padding: 2px 5px 0px 5px;
	background-color: #B3E096;
}
.ficheContent2RightAlt
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	border-right: solid 1px #006549;
	border-bottom: solid 1px #006549;
	padding: 2px 5px 0px 5px;
	text-align: right;
	background-color: #B3E096;
}
.Line
{
	border-bottom: 1px solid #006549;
}

.cijfers
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	background-color: White;
	border-bottom: 1px solid #006549;
	border-right: 1px solid #006549;
	border-left: 1px solid #006549;
	padding-bottom: 1px;
	padding-left: 3px;
}

.cijfersAlt
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	background-color: #B3E096;
	border-bottom: 1px solid #006549;
	border-right: 1px solid #006549;
	border-left: 1px solid #006549;
	padding-bottom: 1px;
	padding-left: 3px;
}

.cijfersRechts
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	background-color: White;
	border-right: 1px solid #006549;
	border-bottom: 1px solid #006549;
	padding-bottom: 1px;
	padding-left: 3px;
}

.cijfersLinksAlt
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	background-color: #B3E096;
	border-bottom: 1px solid #006549;
	border-left: 1px solid #006549;
	padding-bottom: 1px;
	padding-left: 3px;
}

.cijfersLinks
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	background-color: White;
	border-bottom: 1px solid #006549;
	border-left: 1px solid #006549;
	padding-bottom: 1px;
	padding-left: 3px;
}

.cijfersRechtsAlt
{
	color: Black;
	font-family: Tahoma;
	font-size: 8pt;
	background-color: #B3E096;
	border-bottom: 1px solid #006549;
	border-right: 1px solid #006549;
	padding-bottom: 1px;
	padding-left: 3px;
}

.border
{
	border: solid 1px #006549;
}
.border2
{
	border: solid 5px #006549;
}
.border3
{
	border: solid 2px #006549;
	background-color: #B3E096;
}
.border4
{
	border: solid 1px #006549;
	padding: 5px;
}
.border5
{
	border: solid 1px #B3E096;
}

.gridHeader
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/Dark.png");
	background-position: left bottom;
	background-repeat: repeat;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
}

.gridHeader a
{
	color: #fff;
}

.gridPager
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuDark.png");
	padding: 0px;
	padding-left: 5px;
	background-position: right top;
	background-repeat: no-repeat;
}

.gridRowStyle
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	vertical-align: middle;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
}
.gridRowStyle2
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	vertical-align: middle;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-bottom: solid 1px #006549;
}
.gridRowStyleB
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	vertical-align: middle;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-right: solid 1px #006549;
}
.gridRowStyleB2
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	padding: 7px 3px 3px 3px;
	border-right: solid 1px #006549;
}
.gridRowStyleB2NoPadding
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	border-right: solid 1px #006549;
}
.gridAltRowStyle
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	vertical-align: middle;
	background-color: #FFFFFF;
	padding: 3px 3px 3px 3px;
}

.gridLink
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
}

.gridHeader2
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuDark.png");
	border-top: solid 1px white;
}
.gridHeader3
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuDark.png");
	padding: 0px;
}

a
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	text-decoration: underline;
}

.gridLinkStyle
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	text-decoration: none;
}

.gridItem
{
	padding: 2px 5px 2px 5px;
}

.Message
{
	font-family: Tahoma;
	font-size: 10pt;
	color: Red;
}

.OptimoTitel
{
	font-family: Tahoma;
	font-size: 11pt;
	width: 100%;
	color: #66BB49;
	border-bottom: dashed 1px #66BB49;
}
.OptimoSubTitel
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #66BB49;
}
.OptimoText
{
	font-family: Tahoma;
	font-size: 8pt;
	padding: 5px;
	width: 100%;
}
.OptimoImage
{
	padding-top: 5px;
}
.OptimoCataloog
{
	background-image: url("Menu/../../../../../Afbeeldingen/menuLight2.png");
	background-repeat: repeat;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 10pt;
	color: white;
	padding: 1px;
	border: solid 1px #66BB49;
}
.SideBarStyle
{
	padding-top: 2px;
	padding-right: 10px;
}

option
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
}

.TgzText
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: Black;
	border-bottom: solid 1px #66BB49;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}

.TgzTextL
{
	font-family: Tahoma;
	font-size: 8pt;
	border-bottom: solid 1px #66BB49;
	border-left: solid 1px #66BB49;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}
.TgzTextLR
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: Black;
	border-bottom: solid 1px #66BB49;
	border-left: solid 1px #66BB49;
	border-right: solid 1px #66BB49;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}
.TgzTextR
{
	font-family: Tahoma;
	font-size: 8pt;
	border-bottom: solid 1px #66BB49;
	border-right: solid 1px #66BB49;
	border-left: solid 1px #66BB49;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}

.TgzHeaderL
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuDark.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 3px 3px 3px 5px;
	vertical-align: middle;
}
.TgzBTextL
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
	border-bottom: solid 1px #66BB49;
	border-left: solid 1px #66BB49;
	padding-left: 5px;
}
.TgzBTextR
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #006549;
	border-bottom: solid 1px #66BB49;
	border-right: solid 1px #66BB49;
	padding-right: 5px;
}
.darkBorder
{
	border-right: solid 1px #006549;
	border-left: solid 1px #006549;
	border-bottom: solid 1px #006549;
}
.darkBorder2
{
	border-top: solid 1px #006549;
	border-right: solid 1px #006549;
	border-left: solid 1px #006549;
	border-bottom: solid 1px #006549;
}

.labelsLeft
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-left: solid 1px #006549;
}
.labelsLeftBottom
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-left: solid 1px #006549;
	border-bottom: solid 1px #006549;
}
.labelsRight
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-right: solid 1px #006549;
	border-left: solid 1px #006549;
}
.labelsRightTop
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-right: solid 1px #006549;
	border-left: solid 1px #006549;
	border-top: solid 1px #006549;
}
.labelsRightBottom
{
	color: #006549;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background-color: #B3E096;
	padding: 3px 3px 3px 3px;
	border-right: solid 1px #006549;
	border-left: solid 1px #006549;
	border-bottom: solid 1px #006549;
}


.darkColumn
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuDark.png");
	background-position: left bottom;
	background-repeat: repeat-Y;
	padding: 2px 2px 2px 2px;
}

.darkColumn a {
    color: White;
}

.mediumColumn
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuMedium.png");
	background-position: left bottom;
	background-repeat: repeat-Y;
	padding: 2px 2px 2px 2px;
}

.lightColumn
{
	color: White;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	background-image: url("../../../../../Afbeeldingen/Kleuren/menuLight.png");
	background-position: left bottom;
	background-repeat: repeat-Y;
	padding: 2px 2px 2px 2px;
}

.CheckBox
{
	padding: 0px;
}

.partnerText
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: Yellow;
}
img.middle
{
	margin: 0px;
	vertical-align: text-bottom middle;
}
img.top
{
	margin: 0px;
	vertical-align: top;
}
img.bottom
{
	margin: 0px;
	vertical-align: bottom;
}
img.border
{
	border: solid 1px #006549;
}
.Center
{
	text-align: center;
}
.Left
{
	text-align: left;
}
.Right
{
	text-align: right;
}
.Middle
{
	vertical-align: middle;
}
.Bold
{
	font-weight: bold;
}
.Green
{
	color: #006549;
}

.Blue
{
	color: Blue;
}
.Black
{
	color: Black;
}

.redBorder
{
	border: solid 1px red;
}
.small
{
	font-size: 7pt;
}
.Red2
{
	color: red;
}
.borderBottom
{
	border-bottom: solid 1px #006549;
}
.borderLeft
{
	border-left: solid 1px #006549;
}
.borderRight
{
	border-right: solid 1px #006549;
}
.borderTop
{
	border-top: solid 1px #006549;
}

.pad0
{
	padding: 0px;
}
.pad2
{
	padding: 2px;
}
.pad5L
{
	padding-left: 5px;
}
.pad5R
{
	padding-right: 5px;
}
.pad5B
{
	padding-bottom: 5px;
}
.pad5T
{
	padding-top: 5px;
}
.pad10T
{
	padding-top: 10px;
}
.pad5
{
	padding: 5px;
}

.normalRow
{
	background-color: #f7fff9;
}
.highlightRow
{
	border-top: solid 1px #006549;
	border-bottom: solid 1px #006549;
	background-image: url("../../../../../Afbeeldingen/Kleuren/light.gif");
	background-repeat: repeat;
	cursor: default;
}
.cartRow
{
	background-image: url(BeveiligdeZone/Services/../../../../../Afbeeldingen/cart_grijs.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center center;
}
.ScrollbarDiv
{
	overflow: auto;
}

.TgzTDNoUpperBorder
{
	border-top: none;
	border-bottom: solid 1px #B3E096;
	border-left: solid 1px #B3E096;
	border-right: solid 1px #B3E096;
}
.TgzTDOnlyBottomBorder
{
	border-top: none;
	border-bottom: solid 2px #B3E096;
	border-left: none;
	border-right: none;
}
.TgzTDOnlyUpperBorder
{
	border-top: solid 2px #B3E096;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
.TgzTDUpperSideBorders
{
	border-top: solid 5px #B3E096;
	border-bottom: none;
	border-left: solid 1px #B3E096;
	border-right: solid 1px #B3E096;
}
.TgzTDBottomSideBorders
{
	border-top: none;
	border-bottom: solid 5px #B3E096;
	border-left: solid 1px #B3E096;
	border-right: solid 1px #B3E096;
}
.TgzOnlySideBorders
{
	border-top: none;
	border-bottom: none;
	border-left: solid 1px #B3E096;
	border-right: solid 1px #B3E096;
}
.TgzOnlyTopLeftTopBorder
{
	border-top: solid 2px #B3E096;
	border-bottom: none;
	border-left: solid 1px #B3E096;
	border-right: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.TgzOnlyTopRightTopBorder
{
	border-top: solid 2px #B3E096;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #B3E096;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.TgzOnlyLeftBottomBorder
{
	border-top: none;
	border-bottom: solid 2px #B3E096;
	border-left: solid 1px #B3E096;
	border-right: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.TgzOnlyRightBottomBorder
{
	border-top: none;
	border-bottom: solid 2px #B3E096;
	border-left: none;
	border-right: solid 1px #B3E096;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.TgzOnlyTopLeftBottomBorder
{
	border-top: solid 2px #B3E096;
	border-bottom: solid 2px #B3E096;
	border-left: solid 1px #B3E096;
	border-right: none;
}
.TgzOnlyLeftBorder
{
	border-top: none;
	border-bottom: none;
	border-left: solid 1px #B3E096;
	border-right: none;
}
.TgzOnlyRightBorder
{
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #B3E096;
}
.TgzOnlyTopRightBottomBorder
{
	border-top: solid 2px #B3E096;
	border-bottom: solid 2px #B3E096;
	border-left: none;
	border-right: solid 1px #B3E096;
}
.TgzTextBottomNoPadding
{
	border-top: none;
	border-bottom: solid 5px #006549;
	border-left: solid 5px #FFFFFF;
	border-right: solid 5px #FFFFFF;
}
.TgzTextTopNoPadding
{
	border-bottom: none;
	background-color: Red;
	border-left: solid 1px #FFFFFF;
	border-top: solid 5px #006549;
	border-right: solid 1px #FFFFFF;
	padding-top: 2px;
}
.Text10B
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: normal;
	color: Black;
	line-height: 11pt;
	font-weight: bold;
}
.TitleNoBorderBold18
{
	font-family: Tahoma;
	font-size: 18pt;
	font-weight: bold;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.TitleNoBorderBold16
{
	font-family: Tahoma;
	font-size: 16pt;
	font-weight: bold;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.TitleNoBorderBold14
{
	font-family: Tahoma;
	font-size: 14pt;
	font-weight: bold;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}
.TitleNoBorderBold12
{
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	width: 100%;
	color: #006549;
	letter-spacing: 0px;
	vertical-align: middle;
}

.RedesignTitleWhite
{
	color: White;
	font-size: 15pt;
	font-family: Tahoma;
	font-weight: 900;
	letter-spacing: 1px;
}

.RedesignTitleGray
{
	color: Gray;
	font-size: 15pt;
	font-family: Tahoma;
	font-weight: 900;
	letter-spacing: 1px;
}

.RedesignTextWhite
{
	color: White;
	font-size: 13px;
	line-height: 18px;
}

.RedesignTextBlack
{
	color: Black;
	font-size: 12px;
	line-height: 16px;
}

.RedesignImageBoxWhite
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
}

.RedesignNewTextBox
{
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #005640;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: normal;
	color: Black;
	line-height: 11pt;
}

.TextBoxBestel
{
	width: 25px;
	background-color: #EEEEEE;
	vertical-align: middle;
	text-align: center;
}

.ButtonBestel
{
	width: 100px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.AprilVisTable
{
	width: 620px;
	height: 420px;
}

.AprilVisEmptyRow
{
	height: 325px;
}

.AprilVisTextbox
{
	width: 150px;
	height: 15px;
	text-align: center;
	font-weight: bolder;
	color: #00447A;
}

.AprilVisButton
{
	width: 175px;
	height: 25px;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: 1px;
}

.GrayBorderL
{
	font-family: Tahoma;
	font-size: 8pt;
	border-bottom: solid 0px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}

.GrayBorderR
{
	font-family: Tahoma;
	font-size: 8pt;
	border-bottom: solid 0px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}

.GrayBorderLB
{
	font-family: Tahoma;
	font-size: 8pt;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 0px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}
.GrayBorderRB
{
	font-family: Tahoma;
	font-size: 8pt;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}

.GrayBorderTop
{
	font-family: Tahoma;
	font-size: 8pt;
	border-top: solid 1px #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
}



#rotating-item-wrapper {
	position: relative;
	width: 630px;
	height:222px;
	}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

.cookie-notice {
    background: #fff;
    position: fixed;
    right: 0;
    bottom: -100%;
    left: 0;
    z-index: 1000;
    padding: 15px 0;
   opacity: 0;
    -ms-box-shadow: 0 0 5px 0 transparent;
    -o-box-shadow: 0 0 5px 0 transparent;
    box-shadow: 0 0 5px 0 transparent;
    transition: bottom 1s ease-in-out .2s,opacity .75s ease-in-out .1s,box-shadow 1s ease-in-out .2s;
}
.cookie-notice.open {
    bottom: 0;
    opacity: 1;
    -ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}
.cookie-notice  .container {
    width: 970px;
    margin-right: auto;
    margin-left: auto; 
} 
 
.cookie-notice .btn {
    display: inline-block;
    border: 0 none;
    border-radius: 5px;
    position: relative;
    font-size: 12px;
    padding: 8px 15px;
    font-weight: 600;
    background: #006549;
    color: white;
    text-decoration: none;
    min-width: 160px;
    text-align: center;
}
.cookie-notice .btn:hover {
    background: #006549; 
    background: rgba(0,101,73,.9); 
    color: white;
    text-decoration: none;
}